"00t-ip-TwH.ibShadowedToolTip" = "Live Mode";
"1Mg-pb-JXp.ibShadowedToolTip" = "Auto focus";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "Edit";
"3Bm-tf-ncm.ibShadowedToolTip" = "Export your drawing";
"3R6-Lx-fq7.ibShadowedToolTip" = "Fill Color";
"4HC-M6-jHH.ibShadowedToolTip" = "Flip horizontally";
"4sb-4s-VLi.title" = "Quit Documate 2.0";
"5HY-Tz-KGK.ibShadowedToolTip" = "Arrow";
"5kV-Vb-QxS.title" = "About Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "Drawing Mode";
"6dH-ia-8iW.ibShadowedToolTip" = "Select All";
"98s-Uq-BBd.ibShadowedToolTip" = "Interval Timer Shooting";
"9Fr-fK-5Ok.ibShadowedToolTip" = "White board";
"9SA-yf-aE8.ibShadowedToolTip" = "Aspect Ratio";
"A0j-0z-CRe.title" = "Redo";
"AM5-MI-VDN.ibShadowedToolTip" = "Flip vertically";
"AYu-sK-qS6.title" = "Main Menu";
"B6J-nc-D4s.ibShadowedToolTip" = "Discard";
"Bd0-Pq-N41.title" = "Grayscale";
"Bvg-jv-XVE.ibShadowedToolTip" = "Rectangle";
"C4E-nH-Xmw.title" = "Intensity";
"EN4-zG-JBy.ibShadowedToolTip" = "Play / Pause";
"Ef5-kv-RD1.ibShadowedToolTip" = "Snapshot with your drawing";
"FMw-4b-fs4.title" = "Inverse";
"HoW-U7-Gkr.ibShadowedToolTip" = "Selection";
"Hyu-fL-Svu.title" = "Inverse";
"Iiv-up-qj6.ibShadowedToolTip" = "Black board";
"Jd0-Ix-aZs.title" = "Photo";
"Kd2-mp-pUS.title" = "Show All";
"LVH-vr-clz.title" = "Cut";
"MJQ-yR-YhY.ibShadowedToolTip" = "Freeze the live view";
"MNf-Ib-GBb.ibShadowedToolTip" = "Aspect Ratio";
"NMo-om-nkz.title" = "Services";
"NTc-9z-vor.title" = "Auto";
"NsO-bf-I5f.ibShadowedToolTip" = "Width";
"Nvt-kJ-GxR.ibShadowedToolTip" = "Record / Stop";
"O7Z-yE-LuM.ibShadowedToolTip" = "Redo";
"Olw-nP-bQN.title" = "Hide Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "Image Controls";
"Q0U-8d-VAV.ibShadowedToolTip" = "Rotate";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "Fonts";
"T1e-EI-riC.ibShadowedToolTip" = "Open file";
"TNX-Nf-CZV.ibShadowedToolTip" = "Brightness";
"TTL-he-zMr.ibShadowedToolTip" = "Scan Mode";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "Brightness";
"UeF-S7-l41.ibShadowedToolTip" = "Show / Hide Toolbar";
"VTY-sj-aZm.ibShadowedToolTip" = "Erase all";
"Vdr-fp-XzO.title" = "Hide Others";
"WqB-lw-VEo.ibShadowedToolTip" = "Zoom Out";
"X5I-zm-qg3.title" = "Contrast";
"XqE-ze-iYi.title" = "Edit";
"a7P-Vm-crK.ibShadowedToolTip" = "Ink Color";
"alD-ID-H8W.ibShadowedToolTip" = "Confirm";
"bvp-xY-akd.ibShadowedToolTip" = "Volume";
"cHz-BJ-IfN.ibShadowedToolTip" = "Volume";
"eTd-kS-etD.ibShadowedToolTip" = "White Balance";
"elP-l3-u0i.ibShadowedToolTip" = "Zoom In";
"eri-n4-5K7.ibShadowedToolTip" = "Undo";
"ey5-aO-vcO.ibShadowedToolTip" = "Rotate";
"fIf-Y0-oiX.ibShadowedToolTip" = "Capture image";
"gQK-wt-hyJ.ibShadowedToolTip" = "Back";
"hDA-Uf-iZB.ibShadowedToolTip" = "About";
"hdF-Ha-bJv.ibShadowedToolTip" = "Line";
"hz9-B4-Xy5.title" = "Services";
"iI6-wj-t5T.ibShadowedToolTip" = "Rotate 90 degrees";
"id0-nM-GST.title" = "Effect";
"iv3-ld-hK9.title" = "Sharpness";
"jiJ-1d-09p.title" = "Document";
"jxG-Uu-v6M.title" = "Select All";
"kQI-r5-Rme.title" = "White Balance";
"ko1-e7-Ye3.ibShadowedToolTip" = "Next";
"ler-ut-LIH.title" = "Normal";
"lqW-xM-9jm.title" = "Copy";
"mTI-tT-4Z4.title" = "Radius";
"oPC-KG-SVn.ibShadowedToolTip" = "Back";
"oWC-AM-It9.title" = "Undo";
"qK5-JY-tTs.ibShadowedToolTip" = "Duplicate";
"rIj-Kg-o7C.ibShadowedToolTip" = "Import an image file";
"raF-HU-ZXB.title" = "Saturation";
"rix-Gh-Qb4.ibShadowedToolTip" = "Text";
"rlK-GF-9GW.ibShadowedToolTip" = "Freehand";
"sLx-ZL-FUC.ibShadowedToolTip" = "Enhance Image";
"sQz-VZ-vtU.ibShadowedToolTip" = "Extract text";
"tNI-rW-fbX.ibShadowedToolTip" = "Erase all";
"tfg-oN-jLy.ibShadowedToolTip" = "Setting";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "Custom";
"vEA-vB-nkO.ibShadowedToolTip" = "Width";
"vQ5-SE-a3b.ibShadowedToolTip" = "Load image file";
"vvo-0d-bhW.ibShadowedToolTip" = "Playback Mode";
"wCr-tE-olk.ibShadowedToolTip" = "Cut out";
"xrG-Mo-dmX.ibShadowedToolTip" = "Ellipse";
"yYT-eq-rbg.ibShadowedToolTip" = "Eraser";
"zMa-Q0-nmA.title" = "Brightness";
"zYO-he-CJU.title" = "Save file";
"zlr-uF-yTw.title" = "Paste";
